[paludis-user] libreoffice-bin is blocked by libreoffice ?

denisgolovan denisgolovan at yandex.ru
Thu Oct 11 18:19:04 UTC 2012


Hi Ciaran

Could you check https://bugs.gentoo.org/show_bug.cgi?id=437402#c6 ?

It looks like it's still some kind of issue with cave.
Changing dependency order makes it work.

I assume || should mean either alternative should be ok.
Right?

 -- 
Regards,
Denis Golovan aka MageSlayer



More information about the paludis-user mailing list